<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Coastline PMC - Air Force</title>
    <meta name="description" content="Coastline Air Force is part of Coastline PMC and provides air services and support around the globe.">

    <!-- Favicon -->
    <link href="img/favicon.ico" rel="icon">

    <!-- Google Font -->
    <link href="https://fonts.googleapis.com/css2?family=Lato&family=Oswald:wght@200;300;400&display=swap" rel="stylesheet">

    <!-- CSS Libraries -->
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
    <link href="lib/animate/animate.min.css" rel="stylesheet">
    <link href="lib/owlcarousel/assets/owl.carousel.min.css" rel="stylesheet">

    <!-- Template Stylesheet -->
    <link href="css/style.css" rel="stylesheet">
</head>

<body class="page">
<!-- Top Bar Start -->
<div class="top-bar d-none d-md-block">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-8">
                <div class="top-bar-left">
                    <div class="text">
                        <i class="far fa-clock"></i>
                        <p>8:00 - 9:00</p>
                        <p>Mon - Fri</p>
                    </div>
                    <div class="text">
                        <i class="fa fa-phone-alt"></i>
                        <p>+123 456 7890</p>
                        <p>For Appointment</p>
                    </div>
                </div>
            </div>
            <div class="col-md-4">
                <div class="top-bar-right">
                    <div class="social">
                        <a href=""><i class="fab fa-twitter"></i></a>
                        <a href=""><i class="fab fa-facebook-f"></i></a>
                        <a href=""><i class="fab fa-linkedin-in"></i></a>
                        <a href=""><i class="fab fa-instagram"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Top Bar End -->

<!-- Nav Bar Start -->
<div class="navbar navbar-expand-lg bg-dark navbar-dark">
    <div class="container-fluid">
        <img src="img/Air-Force-Logo.png" height="75" width="auto" id="Coastline Air Force logo">
        <a href="index.html" class="navbar-brand">Coastline Air Force</a>
        <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
            <span class="navbar-toggler-icon"></span>
        </button>

        <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
            <div class="navbar-nav ml-auto">
                <a href="index.html" class="nav-item nav-link">Home</a>
                <a href="about.html" class="nav-item nav-link">About</a>
                <a href="airforce.html" class="nav-item nav-link active">Air Force</a>
                <a href="contact.html" class="nav-item nav-link">Contact</a>
            </div>
        </div>
    </div>
</div>
<!-- Nav Bar End -->


<!-- Feature Start -->
<div class="feature mt-125">
    <div class="container">
        <div class="row align-items-end">
            <div class="col-md-6">
                <div class="feature-img">
                    <img src="img/Rafale-air-force.jpg" alt="Rafale fighter jet banking to the left">
                </div>
            </div>
            <div class="col-md-6">
                <div class="section-header">
                    <p>Our Feature</p>
                    <h2>Why Choose Us?</h2>
                </div>
                <p>
                    We are the industry leaders in PMC air forces. No other PMC has as a big and effective air force as us. We are able to offer air support, transport, resupply and many more operations anywhere in the world. No challenge is too great for us, and we will accept almost anything.
                </p>
                <div class="row counters">
                    <div class="col-6">
                        <i class="fa fa-user"></i>
                        <div class="counters-text">
                            <h3 data-toggle="counter-up">35</h3>
                            <p>Pilots</p>
                        </div>
                    </div>
                    <div class="col-6">
                        <i class="fa fa-users"></i>
                        <div class="counters-text">
                            <h3 data-toggle="counter-up">400</h3>
                            <p>Support Staff</p>
                        </div>
                    </div>
                    <div class="col-6">
                        <i class="fa fa-check"></i>
                        <div class="counters-text">
                            <h3 data-toggle="counter-up">400</h3>
                            <p>Successful Sorties</p>
                        </div>
                    </div>
                    <div class="col-6">
                        <i class="fa fa-running"></i>
                        <div class="counters-text">
                            <h3 data-toggle="counter-up">10</h3>
                            <p>24/7 Stand By Planes</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Feature End -->


<!-- Fact Start -->
<div class="fact">
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-3 col-md-6">
                <div class="fact-item">
                    <img src="img/icon-4.png" alt="Staff Icon">
                    <h3>Qualified Staff</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fact-item">
                    <img src="img/icon-1.png" alt="Tab Icon">
                    <h3>Individual Approach</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fact-item">
                    <img src="img/icon-8.png" alt="Rate Icon">
                    <h3>99% Success Rate</h3>
                </div>
            </div>
            <div class="col-lg-3 col-md-6">
                <div class="fact-item">
                    <img src="img/icon-6.png" alt="Approval Icon">
                    <h3>100% Satisfaction</h3>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Fact Start -->


<!-- Testimonial Start -->
<div class="testimonial">
    <div class="container">
        <div class="section-header">
            <p>Testimonials</p>
            <h3>100% Positive Customer Reviews</h3>
        </div>
        <div class="owl-carousel testimonials-carousel">
            <div class="testimonial-item">
                <img src="img/Faith-Seed.jpg"  width="80px" height="80px" alt="Faith Seed">
                <p>
                    Safely transported my cargo trough a storm.
                </p>
                <h3>Faith Seed - </h3>
                <h3>Influence Manager</h3>
            </div>
            <div class="testimonial-item">
                <img src="img/John-Seed.jpg" width="80px" height="80px" alt="John Seed">
                <p>
                    Effective and safe patrols across our airspace.
                </p>
                <h3>John Seed - </h3>
                <h3>CTO</h3>
            </div>
            <div class="testimonial-item">
                <img src="img/joseph-Seed.jpg" width="80px" height="80px" alt="Joseph Seed">
                <p>
                    Super fast response and effective execution of operation.
                </p>
                <h3>Joseph Seed - </h3>
                <h3>CEO</h3>
            </div>
            <div class="testimonial-item">
                <img src="img/Jacob-Seed.jpg" width="80px" height="80px" alt="Jacob Seed">
                <p>
                    Transported my trucks across the ocean in less then 2 days, couldent want anything more.
                </p>
                <h3>Jacob Seed - </h3>
                <h3>Security expert</h3>
            </div>
        </div>
    </div>
</div>
<!-- Testimonial End -->


<!-- Footer Start -->
<div class="footer">
    <div class="container">
        <div class="row">
            <div class="col-lg-7">
                <div class="row">
                    <div class="col-md-6">
                        <div class="footer-contact">
                            <h2>Our Head Office</h2>
                            <p><i class="fa fa-map-marker-alt"></i>123 Street, New York, USA</p>
                            <p><i class="fa fa-phone-alt"></i>+012 345 67890</p>
                            <p><i class="fa fa-envelope"></i>info@example.com</p>
                            <div class="footer-social">
                                <a href=""><i class="fab fa-twitter"></i></a>
                                <a href=""><i class="fab fa-facebook-f"></i></a>
                                <a href=""><i class="fab fa-youtube"></i></a>
                                <a href=""><i class="fab fa-instagram"></i></a>
                                <a href=""><i class="fab fa-linkedin-in"></i></a>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="footer-link">
                            <h2>Quick Links</h2>
                            <a href="">Terms of use</a>
                            <a href="">Privacy policy</a>
                            <a href="">Cookies</a>
                            <a href="">Help</a>
                            <a href="">FQAs</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-lg-5">
                <div class="footer-newsletter">
                    <h2>Newsletter</h2>
                    <p>
                        Lorem ipsum dolor sit amet elit. Quisque eu lectus a leo dictum nec non quam. Tortor eu placerat rhoncus, lorem quam iaculis felis, sed lacus neque id eros.
                    </p>
                    <div class="form">
                        <input class="form-control" placeholder="Email goes here">
                        <button class="btn">Submit</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="container copyright">
        <div class="row">
            <div class="col-md-6">
                <p>&copy; <a href="#">Coastline PMC</a>, All Right Reserved.</p>
            </div>
            <div class="col-md-6">
                <p>Designed By <a href="https://htmlcodex.com">HTML Codex</a></p>
            </div>
        </div>
    </div>
</div>
<!-- Footer End -->

<a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

<!-- JavaScript Libraries -->
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
<script src="lib/easing/easing.min.js"></script>
<script src="lib/owlcarousel/owl.carousel.min.js"></script>
<script src="lib/waypoints/waypoints.min.js"></script>
<script src="lib/counterup/counterup.min.js"></script>

<!-- Contact Javascript File -->
<script src="mail/jqBootstrapValidation.min.js"></script>
<script src="mail/contact.js"></script>

<!-- Template Javascript -->
<script src="js/main.js"></script>
</body>
</html>
